/*  ==========================================================================
   Variables
   ========================================================================== */

	/**
	*
	*   TABLE OF CONTENTS
	*
	*   1. COLORS
	*   2. TYPOGRAPHY
	*   3. SPACING AND ALIGNMENT
	*   4. BORDERS
	*   5. IMAGES
	*   6. SHADOWS
	*   7. BUTINS
	*   8. ITEMS
	*   9. HEADER
	*   10. BOX
	*   11. ICON
	*   12. FORMS
	*   13. BOX-ARROW
	*   14. FLYOUT
	*   15. Z-INDEX
	*
	*/


	/* 1. COLORS
	========================================================================== */

	/* shades of gray */
	$transparent:           transparent;

	$white:                 #fff;

	$fawn:                  #fffff9;

	$gray-00:				#f3f3f3;
	$gray-01:				#e4e4e4;
	$gray-07:				#aaa;
	$gray-10:               #eee; // 10% key
	$gray-20:               #d8d8d8; // 20% key
	$gray-40:               #b3b3b3; // 40% key
	$gray-60:               #878786; // 60% key
	$gray-73:               #686867; // 73% key
	$gray-85:               #4a4a4a; // 85% key

	$black:                 #000;

	/* zoomsquare colors */
	$zs-blue:               #00a3e0;

	// $red:                   #f2784b;
	$red:					#ff7166;
	$red-light:             #ffcdc8;
	$red-dark:              #ff2100;
	$orange:				#f2b54b;
	$yellow:                #ece53a;
	$yellow-light:          #ffe198;
	$yellow-very-light:     #fef47c;

	$green:                 #51e3a6;
	$green-medium:          #96cf58;
	$green-light:           #b8e986;
	$green-very-light:      #d3eeb8;

	$blue-very-light:       #88d5f4;
	$blue-light:            #66C3ff;
	$blue-dark:             #217597;
	$blue-facebook:         #425da0;
	$blue-twitter:          #67b8df;

	/* dont know how to name that section */
	$light:                           $white !default;
	$silver:                          $gray-10;
	$stable:                          $gray-20 !default;
	$positive:                        $zs-blue !default;
	$calm:                            $blue-very-light !default;
	$balanced:                        $green !default;
	$energized:                       $yellow !default;
	$assertive:                       $red !default;
	$royal:                           $blue-dark !default;
	$stone:                           $gray-40 !default;
	$dark:                            $gray-85 !default;

	$primary-accent:                  $positive;
	$secondary-accent:                $assertive;


///* 2. TYPOGRAPHY
//========================================================================== */
//
//$font-family-sans-serif:                'Roboto', Arial, Helvetica, sans-serif!default;
//$font-family-sans-serif-condensed:      'Roboto Condensed', Arial, Helvetica, sans-serif!default;
//
//$html-font-size:                        62.5% !default;
//$html-line-height:                      1 !default;
//
	$base-line-height:                      1.5 !default;//px
//
//$body-background:                       $gray-10;
//$body-font-weight:                      300 !default;
	$body-font-size:                        1.5 !default;//px
//$body-line-height:                      2.4 !default;
	$body-font-size-small:                  	1.2 !default;//px
	$body-line-height-small:                	1.6 !default;
//$body-font-size-medium:                 1.2 !default;//px
//$body-line-height-medium:               2.2 !default;
//$body-font-size-large:                  1.8 !default;//px
//$body-line-height-large:                2.8 !default;
//$body-font-size-giant:                  2.4 !default;//px
//$body-line-height-giant:                3.4 !default;

	$super-paragraph-font-size:					2;
//
//$font-family:                           $font-family-sans-serif !default;
	$font-weight-bold:                      500 !default;
	$text-color:                            $gray-85 !default;
//$link-color:                            $primary-accent !default;
//$link-hover-color:                      $secondary-accent !default;
//
///* headings */
	$headings-font-weight:                  300 !default;           // same as browser default, bold
//$headings-color:                        inherit !default;       // empty to use BS default, $textColor
//
	$h1-size:                               4 !default; //px
	$h1-line-height:                        4 !default; //px
//$h1-size-large:                         3.2 !default; //px
//$h1-line-height-large:                  3.2 !default; //px
//$h1-size-giant:                         5.4 !default; //px
//$h1-line-height-giant:                  5.4 !default; //px
//
	$h2-size:                               3.2 !default; //px
	$h2-line-height:                        3.4 !default; //px
//$h2-size-large:                         2.8 !default; //px
//$h2-line-height-large:                  2.8 !default; //px
//$h2-size-giant:                         5.0 !default; //px
//$h2-line-height-giant:                  5.0 !default; //px
//
	$h3-size:                               2.2 !default; //px
	$h3-line-height:                        2.8 !default; //px

	$h4-size:                               1.8 !default; //px
	$h4-line-height:                        2.2 !default; //px


///* 3. SPACING AND ALIGNMENT
//========================================================================== */

	$single-space:                          $base-line-height !default;
	$double-space:                          $single-space * 2 !default;
//$touch-size:                            $single-space * 3 !default;
	$r-gutter:                              2.4; // must be the same like $gutter of the grid
//
//$block-element-margin:                  $single-space;
//$block-element-margin-giant:            $single-space;
//
//
/* 4. BORDERS
========================================================================== */

	$border-radius:                         4px;


///* 5. IMAGES
//========================================================================== */
//
//$img-caption-padding:                    $single-space / 4 $r-gutter / 4;
//$img-caption-font-size:                  1;
//$img-caption-line-height:                1;
//$img-caption-color:                      $gray-85;
//$img-caption-bg:                         rgba(255,255,255,0.7);
//
//
///* 6. SHADOWS
//========================================================================== */
//
//$shadow-depth1:                         0 1px 1.5px rgba(0,0,0,.12), 0 1px 1px rgba(0,0,0,.24);
//
//
///* 7. BUTTONS
//========================================================================== */
//
//$button-color:                      #222 !default;
//$button-block-margin:               10px !default;
//$button-clear-padding:              6px !default;
//$button-border-radius:              0 !default;
//$button-border-width:               1px !default;
//
	$button-font-size:                  1.6 !default;
	$button-line-height:                4 !default;
	$button-font-weight:                400 !default;
	$button-height:                     4.2;
	$button-padding:                    24px !default;
//$button-icon-size:                  24px !default;
//
//$button-huge-font-size:             20px !default;
//$button-huge-height:                $base-line-height * 5 !default;
//$button-huge-padding:               28px !default;
//$button-huge-icon-size:             32px !default;
//
//$button-large-font-size:            18px !default;
//$button-large-height:               $base-line-height * 4 !default;
//$button-large-padding:              16px !default;
//$button-large-icon-size:            32px !default;
//
	$button-small-font-size:            1.4 !default;
//$button-small-height:               $base-line-height * 2 !default;
//$button-small-padding:              6px !default;
//$button-small-icon-size:            32px !default;
//
//$button-mini-font-size:            14px !default;
//$button-mini-height:               $base-line-height * 1.5 !default;
//$button-mini-padding:              5px !default;
//$button-mini-icon-size:            28px !default;
//
//$button-bar-button-font-size:       13px !default;
//$button-bar-button-height:          32px !default;
//$button-bar-button-padding:         8px !default;
//$button-bar-button-icon-size:       20px !default;
//
	// $button-light-bg:                   $light !default;
	// $button-light-text:                 $positive !default;
	// $button-light-border:               $light !default;
	// $button-light-hover-bg:             darken($light, 15%) !default;
	// $button-light-hover-border:         darken($light, 15%) !default;
	// $button-light-active-bg:            darken($light, 15%) !default;
	// $button-light-active-border:        darken($light, 15%) !default;

	// $button-silver-bg:                  $silver !default;
	// $button-silver-text:                $gray-85 !default;
	// $button-silver-border:              $silver !default;
	// $button-silver-hover-bg:            darken($silver, 15%) !default;
	// $button-silver-hover-border:        darken($silver, 15%) !default;
	// $button-silver-active-bg:           darken($silver, 15%) !default;
	// $button-silver-active-border:       darken($silver, 15%) !default;

	// $button-stable-bg:                  $stable !default;
	// $button-stable-text:                $gray-85 !default;
	// $button-stable-border:              $stable !default;
	// $button-stable-hover-bg:            darken($stable, 15%) !default;
	// $button-stable-hover-border:        darken($stable, 15%) !default;
	// $button-stable-active-bg:           darken($stable, 15%) !default;
	// $button-stable-active-border:       darken($stable, 15%) !default;

	// $button-positive-bg:                $positive !default;
	// $button-positive-text:              $white !default;
	// $button-positive-border:            $positive !default;
	// $button-positive-hover-bg:          darken($positive, 15%) !default;
	// $button-positive-hover-border:      darken($positive, 15%) !default;
	// $button-positive-active-bg:         darken($positive, 15%) !default;
	// $button-positive-active-border:     darken($positive, 15%) !default;

	// $button-calm-bg:                    $calm !default;
	// $button-calm-text:                  $royal !default;
	// $button-calm-border:                $calm !default;
	// $button-calm-hover-bg:              darken($calm, 20%) !default;
	// $button-calm-hover-border:          darken($calm, 20%) !default;
	// $button-calm-active-bg:             darken($calm, 20%) !default;
	// $button-calm-active-border:         darken($calm, 20%) !default;

	// $button-assertive-bg:               $assertive !default;
	// $button-assertive-text:             $white !default;
	// $button-assertive-border:           $assertive !default;
	// $button-assertive-hover-bg:         darken($assertive, 15%) !default;
	// $button-assertive-hover-border:     darken($assertive, 15%) !default;
	// $button-assertive-active-bg:        darken($assertive, 15%) !default;
	// $button-assertive-active-border:    darken($assertive, 15%) !default;

	// $button-balanced-bg:                $balanced !default;
	// $button-balanced-text:              $white !default;
	// $button-balanced-border:            $balanced !default;
	// $button-balanced-hover-bg:          darken($balanced, 15%) !default;
	// $button-balanced-hover-border:      darken($balanced, 15%) !default;
	// $button-balanced-active-bg:         darken($balanced, 15%) !default;
	// $button-balanced-active-border:     darken($balanced, 15%) !default;

	// $button-energized-bg:               $energized !default;
	// $button-energized-text:             $white !default;
	// $button-energized-border:           $energized !default;
	// $button-energized-hover-bg:         darken($energized, 15%) !default;
	// $button-energized-hover-border:     darken($energized, 15%) !default;
	// $button-energized-active-bg:        darken($energized, 15%) !default;
	// $button-energized-active-border:    darken($energized, 15%) !default;

	// $button-royal-bg:                   $royal !default;
	// $button-royal-text:                 $white !default;
	// $button-royal-border:               $royal !default;
	// $button-royal-hover-bg:             darken($royal, 15%) !default;
	// $button-royal-hover-border:         darken($royal, 15%) !default;
	// $button-royal-active-bg:            darken($royal, 15%) !default;
	// $button-royal-active-border:        darken($royal, 15%) !default;

	// $button-stone-bg:                   $stone !default;
	// $button-stone-text:                 $gray-85 !default;
	// $button-stone-border:               $stone !default;
	// $button-stone-hover-bg:             darken($stone, 15%) !default;
	// $button-stone-hover-border:         darken($stone, 15%) !default;
	// $button-stone-active-bg:            darken($stone, 15%) !default;
	// $button-stone-active-border:        darken($stone, 15%) !default;

	// $button-dark-bg:                    $dark !default;
	// $button-dark-text:                  $white !default;
	// $button-dark-border:                $dark !default;
	// $button-dark-hover-bg:              darken($dark, 15%) !default;
	// $button-dark-hover-border:          darken($dark, 15%) !default;
	// $button-dark-active-bg:             darken($dark, 15%) !default;
	// $button-dark-active-border:         darken($dark, 15%) !default;

	// $button-twitter-bg:                $blue-twitter !default;
	// $button-twitter-text:              $white !default;
	// $button-twitter-border:            $blue-twitter !default;
	// $button-twitter-hover-bg:          darken($blue-twitter, 15%) !default;
	// $button-twitter-hover-border:      darken($blue-twitter, 15%) !default;
	// $button-twitter-active-bg:         darken($blue-twitter, 15%) !default;
	// $button-twitter-active-border:     darken($blue-twitter, 15%) !default;

	// $button-facebook-bg:                $blue-facebook !default;
	// $button-facebook-text:              $white !default;
	// $button-facebook-border:            $blue-facebook !default;
	// $button-facebook-hover-bg:          darken($blue-facebook, 15%) !default;
	// $button-facebook-hover-border:      darken($blue-facebook, 15%) !default;
	// $button-facebook-active-bg:         darken($blue-facebook, 15%) !default;
	// $button-facebook-active-border:     darken($blue-facebook, 15%) !default;

	// $button-transparent-bg:             transparent !default;
	// $button-transparent-text:           $positive !default;
	// $button-transparent-border:         transparent !default;
	// $button-transparent-hover-bg:       transparent !default;
	// $button-transparent-hover-border:   transparent !default;
	// $button-transparent-active-bg:      transparent !default;
	// $button-transparent-active-border:  transparent !default;

	// $button-default-bg:                  $button-stable-bg !default;
	// $button-default-text:                $button-stable-text !default;
	// $button-default-border:              $button-stable-border !default;
	// $button-default-hover-bg:            $white !default;
	// $button-default-hover-border:        $white !default;
	// $button-default-active-bg:           $white !default;
	// $button-default-active-border:       $white !default;

	// $button-arrow-arrow-size:            21px;
	// $button-arrow-large-arrow-size:      28px;

	// $button-round-assertive-bg:             $red-light !default;
	// $button-round-assertive-text:           $assertive !default;
	// $button-round-assertive-border:         rgba($assertive, 0.5) !default;
	// $button-round-assertive-hover-bg:       darken($assertive, 15%) !default;
	// $button-round-assertive-hover-border:   darken($assertive, 15%) !default;
	// $button-round-assertive-active-bg:      darken($assertive, 15%) !default;
	// $button-round-assertive-active-border:  darken($assertive, 15%) !default;

	// $button-round-balanced-bg:              #DAF5BE !default;
	// $button-round-balanced-text:            #7ED222 !default;
	// $button-round-balanced-border:          rgba(#7ED222, 0.5) !default;
	// $button-round-balanced-hover-bg:        darken(#7ED222, 15%) !default;
	// $button-round-balanced-hover-border:    darken(#7ED222, 15%) !default;
	// $button-round-balanced-active-bg:       darken(#7ED222, 15%) !default;
	// $button-round-balanced-active-border:   darken(#7ED222, 15%) !default;


	/* 8. FORMS
    ========================================================================== */

        $input-field-background:                $gray-00;
        // $input-field-color:                     $gray-85;
        $input-field-box-shadow:                0;
        $input-field-border:                    1px solid $gray-01;
        $input-field-border-radius:             0;
        $input-field-padding:                   .3;

        $input-label-line-height:               37px;

        $box-input-field-background:            $gray-10;
        $box-input-field-color:                 $gray-85;
        $box-input-field-box-shadow:            none;
        $box-input-field-border:                1px solid $gray-20;

        $checkbox-box-shadow:                   none;
        $checkbox-width:                        19px;
        $checkbox-bg-width:                     19px;
        $checkbox-bg-border:                    1px solid $gray-01;
        $checkbox-background:                   $white;
        $checkbox-border:                       1px solid $gray-01;

        $checkbox-check-color:                  $positive;
        $checkbox-check-height:                 5px;
        $checkbox-check-width:                  3px;

        $checkbox-label-line-height:            2.6;

//
//
///* 8. ITEMS
//========================================================================== */
//
//$item-font-size:                  16px !default;
//$item-border-width:               0 !default;
$item-padding:                    $single-space / 2 $r-gutter !default;
//
//$item-button-font-size:           18px !default;
//$item-button-line-height:         32px !default;
//$item-icon-font-size:             2 !default;
//$item-icon-fill-font-size:        28px !default;
//
//$item-icon-accessory-color:       #ccc !default;
//$item-icon-accessory-font-size:   16px !default;
//
//$item-avatar-width:               40px !default;
//$item-avatar-height:              40px !default;
//$item-avatar-border-radius:       4px !default;
//
//$item-thumbnail-width:            80px !default;
//$item-thumbnail-height:           80px !default;
//$item-thumbnail-margin:           10px !default;
//
//$item-divider-bg:                 #f5f5f5 !default;
//$item-divider-color:              #222 !default;
//$item-divider-padding:            5px 15px !default;
//
//$item--light-bg:                   $button-light-bg !default;
//$item--light-border:               $button-light-border !default;
//$item--light-text:                 $button-light-text !default;
//$item--light-active-bg:            $button-light-active-bg !default;
//$item--light-active-border:        $button-light-active-border !default;
//$item--light-hover-bg:             darken($button-light-bg, 10%) !default;
//
//$item--fawn-bg:                  $gray-10 !default;
//$item--fawn-border:              $gray-10 !default;
//$item--fawn-text:                $gray-85 !default;
//$item--fawn-hover-bg:            darken($item--fawn-bg, 10%) !default;
//$item--fawn-active-bg:           darken($item--fawn-border, 10%) !default;
//$item--fawn-active-border:       darken($item--fawn-bg, 10%) !default;
//
//$item--stable-bg:                  $button-stable-bg !default;
//$item--stable-border:              $button-stable-border !default;
//$item--stable-text:                $button-stable-text !default;
//$item--stable-hover-bg:            $gray-40;
//$item--stable-active-bg:           $button-stable-active-bg !default;
//$item--stable-active-border:       darken($button-stable-active-border, 10%) !default;
//
//$item--positive-bg:                $button-positive-bg !default;
//$item--positive-border:            $button-positive-border !default;
//$item--positive-text:              $button-positive-text !default;
//$item--positive-active-bg:         $button-positive-active-bg !default;
//$item--positive-active-border:     $button-positive-active-border !default;
//$item--positive-hover-bg:          darken($button-positive-bg, 10%) !default;
//
//$item--calm-bg:                    $button-calm-bg !default;
//$item--calm-border:                $button-calm-border !default;
//$item--calm-text:                  $button-calm-text !default;
//$item--calm-active-bg:             $button-calm-active-bg !default;
//$item--calm-active-border:         $button-calm-active-border !default;
//$item--calm-hover-bg:              darken($button-calm-bg, 10%) !default;
//
//$item--assertive-bg:               $button-assertive-bg !default;
//$item--assertive-border:           $button-assertive-border !default;
//$item--assertive-text:             $button-assertive-text !default;
//$item--assertive-active-bg:        $button-assertive-active-bg !default;
//$item--assertive-active-border:    $button-assertive-active-border !default;
//$item--assertive-hover-bg:         darken($button-assertive-bg, 10%) !default;
//
//$item--balanced-bg:                $button-balanced-bg !default;
//$item--balanced-border:            $button-balanced-border !default;
//$item--balanced-text:              $button-balanced-text !default;
//$item--balanced-active-bg:         $button-balanced-active-bg !default;
//$item--balanced-active-border:     $button-balanced-active-border !default;
//$item--balanced-hover-bg:          darken($button-balanced-bg, 10%) !default;
//
//$item--energized-bg:               $button-energized-bg !default;
//$item--energized-border:           $button-energized-border !default;
//$item--energized-text:             $button-energized-text !default;
//$item--energized-active-bg:        $button-energized-active-bg !default;
//$item--energized-active-border:    $button-energized-active-border !default;
//$item--energized-hover-bg:         darken($button-energized-bg, 10%) !default;
//
//$item--royal-bg:                   $button-royal-bg !default;
//$item--royal-border:               $button-royal-border !default;
//$item--royal-text:                 $button-royal-text !default;
//$item--royal-active-bg:            $button-royal-active-bg !default;
//$item--royal-active-border:        $button-royal-active-border !default;
//$item--royal-hover-bg:             darken($button-royal-bg, 10%) !default;
//
//$item--dark-bg:                    $button-dark-bg !default;
//$item--dark-border:                $button-dark-border !default;
//$item--dark-text:                  $button-dark-text !default;
//$item--dark-active-bg:             $button-dark-active-bg !default;
//$item--dark-active-border:         $button-dark-active-border !default;
//$item--dark-hover-bg:              darken($button-dark-bg, 10%) !default;
//
//$item-default-bg:                 $item--light-bg !default;
//$item-default-border:             $item--light-border !default;
	$item-default-text:               $text-color !default;
//$item-default-active-bg:          #D9D9D9 !default;
//$item-default-active-border:      $item--light-active-border !default;
//$item-default-hover-bg:           darken($item--light-bg, 10%) !default;
//
//$item-icon-color:                   $gray-85;
//
//
///* 9. HEADER
//========================================================================== */
//
//$header-bg:                         $white;
//
//
/* 10. BOX
========================================================================== */

	// $box-light-bg:                      $button-light-bg;
 //    $box-light-color:                   $button-light-text;

 //    $box-silver-bg:                     $button-silver-bg;
 //    $box-silver-color:                  $button-silver-text;

 //    $box-stable-bg:                     $button-stable-bg;
 //    $box-stable-color:                  $button-stable-text;

 //    $box-positive-bg:                   $button-positive-bg;
 //    $box-positive-color:                $button-positive-text;

 //    $box-calm-bg:                       $button-calm-bg;
 //    $box-calm-color:                    $button-calm-text;

 //    $box-assertive-bg:                  $button-assertive-bg;
 //    $box-assertive-color:               $button-assertive-text;

 //    $box-balanced-bg:                   $button-balanced-bg;
 //    $box-balanced-color:                $button-balanced-text;

 //    $box-energized-bg:                  $button-energized-bg;
 //    $box-energized-color:               $button-energized-text;

 //    $box-royal-bg:                      $button-royal-bg;
 //    $box-royal-color:                   $button-royal-text;

 //    $box-dark-bg:                       $button-dark-bg;
 //    $box-dark-color:                    $button-dark-text;

 //    $box-facebook-bg:                   $button-facebook-bg;
 //    $box-facebook-color:                $button-facebook-text;

 //    $box-default-bg:                    $button-light-bg;
 //    $box-default-color:                 $text-color;


// * 11. MODAL
// ========================================================================== */

	$modal-background:						rgba($white, 0.6);
	$modal-box-shadow:						0 10px 20px rgba(0, 0, 0, 0.22), 0 14px 56px rgba(0, 0, 0, 0.25);
	$modal-border-radius:					$border-radius;
	$modal-position-top:            		10px;
	$modal-position-right:          		10px;
	$modal-position-left:           		10px;
	$modal-position-bottom:         		10px;
	$modal-position-top-large:      		30px;
	$modal-position-right-large:    		30px;
	$modal-position-left-large:     		30px;
	$modal-position-bottom-large:   		30px;
	
	$modal-header-height:           		52px;

	$modal-header-background:				$white;
	$modal-header-color:					$text-color;

	$modal-content-title-font-size:			2.4;
	$modal-content-title-line-height:		2.8;
	$modal-content-padding:					0 $r-gutter * 2 $double-space;
	$modal-content-padding-mobile:			0 $r-gutter $single-space;

	$modal-footer-height:           		60px;
	$modal-footer-height-small:     		36px;
	$modal-footer-color:					$gray-60;
	$modal-footer-font-weight:				300;
	$modal-footer-font-size:				1.4;
	$modal-footer-line-height:				2;
	$modal-footer-background-color:			$white;

	$modal-backdrop-background:				$black;

	$modal-fullscreen-header-background:	$positive;
	$modal-fullscreen-header-color:			$white;




///* 12. ICON
//========================================================================== */
//
//$icon-circled-large-width:          68px;
//
//



/* 13. FORMS
========================================================================== */

//$input-bg:                          $white;
	$input-height:                      4.2;
//$input--large-height:               $base-line-height * 4 !default;
//$input--huge-height:                $base-line-height * 5 !default;
//$input-font-size:                   $body-font-size;
//$input-placeholder-color:           $gray-60;

	$select-border-color:               $gray-20;
    $select-border-radius:              0;
    $select-border-width:               1px;
    $select-color:                      $gray-85;
    $select-height:                     42px;
    $select-padding:                    .6em 1.9em .5em .8em;
    $select-arrow-color:                #4a4a4a;
    $select-arrow-size:                 6px;

    $select--focus-color:               $gray-85;
    $select--focus-border-bottom:       4px solid $positive;

    $select--mini-height:               42px;
    $select--mini-padding:              0.5em 1.5em 0.5em 0.3em;
    $select--mini-font-size:            1.3;

    $slider-height:                     10px;
    $slider-background-color:           $gray-20;
    $slider-border-radius:              $border-radius;
    $slider-box-shadow:                 inset 0 1px 2px rgba(0, 0, 0, 0.1);

    $slider-active-background-color:    $zs-blue;
    $slider-active-border-radius:       $border-radius;

    /* 14. LISTS
    ========================================================================== */

        $list-unordered-style-type: "• ";
        $list-unordered-color:      $positive;
        $list-unordered-font-size: 2;

        $list-unordered-inverted-color: $white;



///* 14. BOX ARROW
//========================================================================== */
//
//$arrow-box-arrow-size:              20px;
//
//
///* 15. FLYOUT NAV
//========================================================================== */
//
//$flyout-nav-width:                  375px;
//$flyout-nav-background:             $gray-10;
//$flyout-nav-text:                   $text-color;
//
//
///* 16. Z-INDEX
//========================================================================== */
//
//$z-index-header-fixed:              1;
//$z-index-background-video:          -9;
//$z-index-item:                      2 !default;
//$z-index-backdrop:                  99999;


	/* 18. BADGE
    ========================================================================== */

        $badge-background-color:                $orange;


	/* 19. TAB
    ========================================================================== */

    	$tab-line-margin-bottom:				$double-space;
    	$tab-line-text-align:					left;
    	$tab-line-line-height:					2px;
        $tab-line-line-background:				$gray-01;

        $tab-line-active-color:					$black;
    	$tab-line-active-font-weight:			$font-weight-bold;
    	$tab-line-active-line-height:			2px;
        $tab-line-active-line-background:		$black;

	/* 20. TAG
    ========================================================================== */

        $tag-padding:                           2px 4px 2px 4px;
        $tag-font-size:                         1.2;
        $tag-line-height:                       2;
        $tag-color:                             $positive;
        $tag-border-radius:                     2px;
        $tag-background-color:                  rgba($positive, .15);
        $tag-box-shadow:                        none;

        $tag-hover-background-color:            darken($gray-20, 10%);


    /* 21. WIZARD
    ========================================================================== */

        $wizard-bullet-width:                       40px;
        $wizard-bullet-width-huge:                  40px;
        $wizard-bullet-border-radius:               99px;
        $wizard-bullet-border-radius-huge:          99px;
        $wizard-bullet-border:                      1px solid $blue-light;
        $wizard-bullet-background-color:            $blue-light;
        $wizard-bullet-color:                       $white;
        $wizard-bullet-text-align:                  center;
        $wizard-bullet-line-height:                 34px;
        $wizard-bullet-margin-top:                  -10px;

        $wizard-hover-bullet-background-color:      $blue-light;
        $wizard-hover-bullet-border-color:      	$blue-light;

        $wizard-active-bullet-background-color:     $white;
        $wizard-active-bullet-border-color:     	$white;
        $wizard-active-bullet-color:				$primary-accent;

        $wizard-finished-bullet-background-color:   $primary-accent;
        $wizard-finished-bullet-border-color:       $white;


    /* 22. BURGER
    ========================================================================== */

        $burger-button-size: 25px;
        $burger-line-height: 2px;
        $burger-top-line-top: 7px;
        $burger-bottom-line-top: -7px;
        $burger-transition: .3s;
        $burger-color: $white;
